* {
    padding: 0;
    margin: 0 auto;
}

body {
    background-color: #FFFFFF;
    padding: 10px 10px 0 10px;
    margin: 0 4px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.mainformbody {
    background-color: #FFFFFF;
    border: 1px solid #999999;
    padding: 10px;
    width: 1200px;
}

.formheading {
    font-family: Calibri, Verdana;
    font-size: 25px;
}

.formheadingsmall {
    font-family: Calibri, Verdana;
    font-size: 16px;
}

.formheadingsmall2 {
    font-family: Calibri, Verdana;
    font-size: 16px;
    padding: 0 0 0 15px;
}

.textbox {
    border: 1px solid #CCCCCC;
    height: 16px;
    width: 170px;
    padding: 2px;
    font-size: 11px;
    color: #000;
}

.textboxsmall {
    border: 1px solid #7f9db9;
    height: 16px;
    width: 110px;
    padding: 2px;
    font-size: 11px;
    color: #000;
}

.textboxsmall2 {
    border: 1px solid #7f9db9;
    height: 16px;
    width: 95px;
    padding: 2px;
    font-size: 11px;
    color: #000;
}

.textarea {
    border: 1px solid #7f9db9;
    height: 40px;
    width: 110px;
    padding: 2px;
    font-size: 11px;
    color: #000;
}

.textarea_abf {
    border: 1px solid #7f9db9;
    height: 40px;
    width: 170px;
    padding: 2px;
    font-size: 11px;
    color: #000;
}

.button_1 {
    background-color: #000000;
    color: #FFFFFF;
    width: auto;
    padding: 5px 25px;
    border: 0;
}

.listings {
    width: 100%;
    float: left;
    padding: 10px 0;
}

.listings ul {
    padding: 0;
    margin: 0;
    list-style: inside disc;
}

.listings ul li {
    padding: 3px 0;
}

.gray_text {
    color: #888;
    font-size: 11px;
    line-height: 18px;
}

a {
    COLOR: #193675;
}

a:hover {
    TEXT-DECORATION: none;
}

.text_logo {
    FONT-WEIGHT: bold;
    FONT-SIZE: 30px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.text_logo_dew {
    COLOR: #50659c;
}

.text_slogan {
    FONT-SIZE: 18px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.text_normal {
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    line-height: 2em;
}

.text_small {
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.text_main_header {
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BORDER-TOP: #000000 1px solid;
    BACKGROUND-COLOR: #193675;
    text-align: left;
    line-height: 2em;
    text-indent: 15px;
}

.text_block_header {
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BORDER-TOP: #000000 1px solid;
    BACKGROUND-COLOR: #5C99B8;
}

.text_normal_big {
    FONT-SIZE: 14px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.text_table_header {
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    line-height: 3em;
}

.table_record TD {
    /* BORDER-TOP: 1px solid #013D14; */
    background: #FFFFFF;
    line-height: 2em;
}

.table_record_alt TD {
    /* BORDER-TOP: 1px solid #013D14; */
    background: #F5F5F5;
    line-height: 2em;
}

.currentRMSbooking .table_record_alt {
    background: #F5F5F5;
}

.currentRMSbooking .table_record:hover, .currentRMSbooking .table_record_alt:hover {
    background-color: #ffefc0;
    line-height: 2em;
}

.currentRMSbooking .table_record TD, .currentRMSbooking .table_record_alt TD {
    background: none;
    line-height: 2em;
    cursor: pointer;
}

.currentRMSbooking .table_record_alt {
    background: #F5F5F5;
}

.currentRMSbooking .table_record_alt_selected {
    background: #ffc618;
}

.table_record:hover .table_record_alt:hover {
    BACKGROUND-color: #fefdeb;
}

.links_bottom {
    FONT-SIZE: 12px;
    LINE-HEIGHT: 2em;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.links_bottom a {
    COLOR: #50659c;
}

.links_bottom a:hover {
    TEXT-DECORATION: none;
}

.dTasks {
    BORDER-RIGHT: #F2F4E7 1px solid;
    BORDER-TOP: #F2F4E7 1px solid;
    BORDER-LEFT: #F2F4E7 2px solid;
    BORDER-BOTTOM: #F2F4E7 4px solid;
}

.dFunctions {
    border-style: solid;
    border-width: 1px;
    border-bottom-width: 4px;
    border-left-width: 2px;
    border-top-color: #F2F4E7;
    border-bottom-color: #F2F4E7;
    border-left-color: #F2F4E7;
    border-right-color: #F2F4E7;
}

.dAds_L {
    border-right: dashed 1px #CCCCCC;
    padding-right: 1em;
}

.dAds_R {
    border-left: dashed 1px #CCCCCC;
    padding-left: 1em;
}

.text_header {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    line-height: 3em;
    text-align: left;
}

.text_adheader {
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    color: #CCCCCC;
    font-weight: bold;
    /*line-height: 5em;*/
}

.text_listingAd {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #CCCCCC;
}

.text_Small {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #CCCCCC;
}

.text_Msg {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FF0000;
}

#dFunctionButton {
    clear: both;
    padding: 10px 0px 3px;
}

#dFunctionButton div {
    padding: 0em;
}

#dFunctionButton strong, #dFunctionButton a {
    padding: 2px 5px;
    margin: 0px 0.05em 0px 0.05em;
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    -moz-border-radius: 2px;
    text-decoration: none;
}

#dFunctionButton a:hover {
    text-decoration: none;
    background: #E0EDDC;
}

#dFunctionButton strong {
    background: #0174bb;
    color: #fff;
}

.button {
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff;
}

.txtVersion {
    FONT-SIZE: 11px;
    COLOR: #ccc;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.txtTitle {
    FONT-SIZE: 20px;
    COLOR: #cccccc;
    BORDER-BOTTOM: 1px dashed;
    FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
}

.txtSmall {
    FONT-SIZE: 11px;
    COLOR: #cccccc;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.fld_trans {
    border: 1px solid;
    border-color: #E0EDDC;
    width: 120px;
    height: 18px;
    FONT-SIZE: 11px;
    text-align: right;
}

.admin_text_logo {
    font-size: 30px;
    font-family: Verdena, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #193675;
    text-align: left;
}

.optionsClass0 {
    background-color: #5998D3;
    border-top: 1px solid #FFFFFF;
    color: #FFFFFF;
}

.optionsClass1 {
    background-color: #11BFCA;
    border-top: 1px solid #FFFFFF;
    color: #FFFFFF;
}

.optionsClass2 {
    background-color: #92CAFF;
    border-top: 1px solid #FFFFFF;
    color: #000000;
}

.optionsClass3 {
    background-color: #D2E9FF;
    padding-top: 5px;
    color: #000000;
}

.uploadDownloadTable {
    background-color: #f5f5f5 !important;
    padding: 9px 3px;
}

.uploadDownloadTable input.uploadFile, .uploadDownloadTable input.downloadCSV {
    background-color: #193675;
    border: 0 none;
    border-radius: 3px;
    color: #fff;
    font-size: 12px;
    padding: 6px 15px;
    text-transform: uppercase;
    cursor: pointer;
}

.error {
    border-color: red;
}

label {
    width: 10em;
    float: left;
}

label.error {
    float: none;
    color: red;
    padding-left: 5px;
    vertical-align: bottom;
}

.error_show {
    color: red;
    margin-left: 10px;
}

.form td {
    padding: 6px !important;
}

span.checkbox {
    background: url(../images/checkbox.png) no-repeat top left;
    clear: left;
    display: block;
    float: left;
    height: 25px;
    padding: 0;
    width: 19px;
}

input.styled {
    display: none;
}

.bluebutton {
    background: #193675;
    border: 1px solid #163066;
    color: #fff;
    padding: 4px 10px;
    text-transform: uppercase;
    text-decoration: none;
}

.graybutton {
    background: #888;
    border: 1px solid #666;
    color: #fff;
    padding: 4px 10px;
    text-transform: uppercase;
    text-decoration: none;
}

.report-logbook {
    border-right: 1px solid #cecece;
    border-top: 1px solid #cecece;
}

.report-logbook td {
    border-bottom: 1px solid #cecece;
    border-left: 1px solid #cecece;
    padding: 7px;
}

.report-logbook-submit {
    background: #193675;
    border: 1px solid #193675;
    color: #fff;
    font-weight: bold;
    float: right;
    padding: 5px 12px;
    cursor: pointer;
}

.report-logbook input[type="text"] {
    border: 1px solid #cecece;
}

.result-logbook {
    border-top: 1px solid #cecece;
    border-right: 1px solid #cecece;
    margin: 20px 0 0 0;
    width: 100%;
    float: left;
}

.result-logbook td {
    border-bottom: 1px solid #cecece;
    border-left: 1px solid #cecece;
    padding: 5px;
}

.result-logbook tr.header {
    font-weight: bold;
    font-size: 14px;
    color: #fff;
    background: #193675;
}

.one label, .two label, .three label, .four label, .five label, .six label, .seven label, .eight label, .nine label, .ten label, .eleven label, .twelve label, .thirteen label, .fourteen label, .fifteen label {
    cursor: pointer;
    font-size: 0.001em;
    margin-right: 0;
    padding-left: 25px;
    position: relative;
    width: 1px;
}

.one input[type=checkbox], .two input[type=checkbox], .three input[type=checkbox], .four input[type=checkbox], .five input[type=checkbox], .six input[type=checkbox], .seven input[type=checkbox], .eight input[type=checkbox], .nine input[type=checkbox], .ten input[type=checkbox], .eleven input[type=checkbox], .twelve input[type=checkbox], .thirteen input[type=checkbox], .fourteen input[type=checkbox], .fifteen input[type=checkbox] {
    display: none;
}

.one label:before, .two label:before, .three label:before, .four label:before, .five label:before, .six label:before, .seven label:before, .eight label:before, .nine label:before, .ten label:before, .eleven label:before, .twelve label:before, .thirteen label:before, .fourteen label:before, .fifteen label:before {
    content: "";
    display: inline-block;
    width: 22px;
    height: 22px;
    margin-right: 10px;
    position: absolute;
    left: 2px;
    bottom: -10px;
}

.one label:before {
    background: url(../images/one.jpg) no-repeat center center;
}

.two label:before {
    background: url(../images/two.jpg) no-repeat center center;
}

.three label:before {
    background: url(../images/three.jpg) no-repeat center center;
}

.four label:before {
    background: url(../images/four.jpg) no-repeat center center;
}

.five label:before {
    background: url(../images/five.jpg) no-repeat center center;
}

.six label:before {
    background: url(../images/six.jpg) no-repeat center center;
}

.seven label:before {
    background: url(../images/seven.jpg) no-repeat center center;
}

.eight label:before {
    background: url(../images/eight.jpg) no-repeat center center;
}

.nine label:before {
    background: url(../images/nine.jpg) no-repeat center center;
}

.ten label:before {
    background: url(../images/ten.jpg) no-repeat center center;
}

.eleven label:before {
    background: url(../images/eleven.jpg) no-repeat center center;
}

.twelve label:before {
    background: url(../images/twelve.jpg) no-repeat center center;
}

.thirteen label:before {
    background: url(../images/thirteen.jpg) no-repeat center center;
}

.fourteen label:before {
    background: url(../images/fourteen.jpg) no-repeat center center;
}

.fifteen label:before {
    background: url(../images/fifteen.jpg) no-repeat center center;
}

.one .checkbox label:before, .two .checkbox label:before, .three .checkbox label:before, .four .checkbox label:before, .five .checkbox label:before, .six .checkbox label:before, .seven .checkbox label:before, .eight .checkbox label:before, .nine .checkbox label:before, .ten .checkbox label:before, .eleven .checkbox label:before, .twelve .checkbox label:before, .thirteen .checkbox label:before, .fourteen .checkbox label:before, .fifteen .checkbox label:before {
    border-radius: 3px;
}

.one input[type=checkbox]:checked+label:before, .two input[type=checkbox]:checked+label:before, .three input[type=checkbox]:checked+label:before, .four input[type=checkbox]:checked+label:before, .five input[type=checkbox]:checked+label:before, .six input[type=checkbox]:checked+label:before, .seven input[type=checkbox]:checked+label:before, .eight input[type=checkbox]:checked+label:before, .nine input[type=checkbox]:checked+label:before, .ten input[type=checkbox]:checked+label:before, .eleven input[type=checkbox]:checked+label:before, .twelve input[type=checkbox]:checked+label:before, .thirteen input[type=checkbox]:checked+label:before, .fourteen input[type=checkbox]:checked+label:before, .fifteen input[type=checkbox]:checked+label:before {
    content: "\2713";
    font-size: 30px;
    color: #ff0000;
    text-align: center;
    line-height: 15px;
}
